.
{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html
{
  /*background-color: #D2E8E3 !important;*/
  font-family: 'Montserrat', sans-serif;
}

body
{
  /*background-color: #D2E8E3 !important;*/
}

#input_search
{
  background-image: url('/searchicon.png');
  background-position: 10px 10px;
  background-repeat: no-repeat;
  height: 42px;
  width: 100%;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
}

#table_results tr.header, #table_results tr:hover
{
  background-color: #f1f1f1;
}

/*
  Loading
------------------------------------------------------------------------------*/
.loading
{
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.loading .background
{
  width: 100%;
  height: 100%;
  background-color: gray;
  opacity: .6;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.loading .animation
{
  width: 80px;
  position: absolute;
  top: calc(50% - 20px);
  right: calc(50% - 100px);
}

/*----------------------------------------------------------------------------*/

.page_title
{
  font-weight: 600;
  font-size: 18pt;
  margin-left: 30px;
  color: lightgray;
}

.page_content
{
  margin-top: 5px;
  margin-right: 5px;
  width: 100%;
}

.agenda_group
{
  display: inline-flex;
}

.div_search
{
  display: inline-flex;
  width: 100%;
  padding: 10px;
}

.search_customer
{
  padding: 10px;
  border: 0;
  width: 70%;
}

.btn_search
{
  width: 50px;
  background-color: #2C3532;
  border: 0;
  font-size: 14pt;
  color: #FFCB9A;
  text-align: center;
  border-radius: 5px;
}

/*
  Calendar
------------------------------------------------------------------------------*/
.calendar
{
  max-width: 200px;
  font-size: 10pt;
  padding: 5px;
  background-color: white;
  border-radius: 8px;
  cursor: pointer;
}

.calendar .month_year
{
  padding: 5px;
  border: 1px solid gray;
}

.calendar .today
{
  padding: 2px;
  border-radius: 5px;
  background-color: #FFCB9A;
  font-weight: 600;
}

.calendar .selected_day
{
  padding: 2px;
  border: 2px solid #FFCB9A;
  border-radius: 5px;
  font-weight: 600;
}

.only-print
{
  display: none;

}

#comission-container
{
  width: 100% !important;
  margin: 0 10px;
  padding: 0;
}


/*----------------------------------------------------------------------------*/

@media print
{
  .only-print
  {
    display: block;
    text-align: center;
    width: 100%;
    font-weight: bold;
    font-size: 16pt;
  }
  .no-print
  {
    display: none;
  }
  .page_content
  {
    width: 100%;
    padding: 0;
  }
  .container
  {
    width: 100%;
    max-width: 100%;
  }
}


/*------------------------------------------------------------------------------
    Mobile
------------------------------------------------------------------------------*/
@media screen and (max-width: 768px)
{
  .calendar
  {
    margin: 0 auto;
    margin-bottom: 20px;
    width: 100%;
  }

}
